Name:		olpc-contents
Version:	2.6
Release:	alt1_11
Summary:	OLPC contents manifest tools

License:	GPLv2+ and Public Domain
Group:		System/Base
URL:		http://dev.laptop.org/git/users/cscott/olpc-contents
Source0:	http://dev.laptop.org/~dsd/olpc-contents/%{name}-%{version}.tar.bz2

BuildRequires:	python-devel, python-module-Pyrex, libicu-devel
Requires:		python-module-bitfrost
Source44: import.info

%description
The olpc-contents utilities allow creation and verification of
manifest files describing directory trees.  The olpc-update
utility uses this to verify a downloaded update before it is
installed.


%prep
%setup -q


%build
make %{?_smp_mflags} CFLAGS="$RPM_OPT_FLAGS"


%install
mkdir -p $RPM_BUILD_ROOT/%{_sbindir}

%{__install} -m 755 olpc-contents-create olpc-contents-clean olpc-contents-hash $RPM_BUILD_ROOT/%{_sbindir}
%{__install} -m 755 fv $RPM_BUILD_ROOT/%{_sbindir}/olpc-contents-verify


%files
%doc README COPYING

%{_sbindir}/olpc-contents-create
%{_sbindir}/olpc-contents-clean
%{_sbindir}/olpc-contents-hash
%{_sbindir}/olpc-contents-verify


%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 2.6-alt1_11
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 2.6-alt1_10
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 2.6-alt1_9
- update to new release by fcimport

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 2.6-alt1_8
- update to new release by fcimport

* Tue Aug 27 2013 Igor Vlasenko <viy@altlinux.ru> 2.6-alt1_7
- update to new release by fcimport

* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 2.6-alt1_6
- initial fc import

